@media screen and (max-width:1200px) {
	.wrap {
	width:auto;
	margin:0 15px;
}
.logo {
	width:340px;
	margin:0 auto;
}
.main {
	padding:30px 16px 36px;
}
.main-con {
	margin-top:50px;
}
.menu {
	width:100%;
}
.lists {
	width:100%;
	margin-top:15px;
	padding: 10px;
}
.search:before,.search:after {
	display:none;
}
.sea {
	width:100%;
}
.fbo2:before,.fbo2:after {
	display:none;
}
.fbo1 {
	width:100%;
	text-align:center;
	margin-left:0;
	margin-top:0;
	margin-bottom:10px;
}
.fbo3 {
	width:100%;
	text-align:center;
}
.fbo2 {
	width:100%;
	text-align:center;
}
.fbo2-2 li {
	width:100%;
}
.fbo2-2 li:last-child {
	margin-left:0;
}
.middle span {
	font-size:50px;
}
.middle span:before {
	display:none;
}
	.lists-c1-ul li{
    display: flex;
    flex-wrap: wrap;
}
.lists-c1-ul li a {
	width: calc(100% / 3);
	text-align: left;
	text-indent:0;
	border-right:0;
}
.mulu-ul li h4 {
	width:100%;
}
.mulu-ul li:last-child h6 a {
	margin-bottom:20px;
}
body {
	background:url(../images/xxgk_top_bg.jpg) no-repeat 75% 366px #fff;
}
.year-xl {
	padding:0;
}
.lists-c1-ul li:nth-of-type(odd) {
	background:none;
}
.lists h2.title {
	height:auto;
	line-height:32px;
	margin-bottom:20px;
	padding:0;
	text-align:center;
}
.lists-t1 {
	height:auto;
}
.lists-t1 span {
	height:auto;
	text-align:center;
	line-height:32px;
	padding:10px 20px;
}
	.lists-c1{padding:20px 0;}
}